Subject: Re: ppp with Netatalk

From: [email-masked]
Date: Mon, 30 Jun 97 12:34:48 CDT

Helge and Kevin,

Other approaches would include enabling appletalk on your linux 
box's ISDN interface, or on your hardware comm server; or you 
could do Appletalk over PPP: turn on appletalk on your linux 
box's ppp interface (is that possible?) or on your comm server.

Note that only some comm servers know how to do appletalk over ppp 
or ISDN.  Tribe has one for about $1.2k, which is what we use; and
of course Cisco, etc., make capable ones, too, but they cost more.

All four of the above solutions (appletalk over [PPP, ISDN] to
[linux box, comm server]) require a PPP driver on the Mac that 
knows how to do appletalk, not just IP.  An example is "LinkUPPP!"
by FCR Software.

Regards,

	   -- Mark

[email-masked] wrote:
>Hi,
>What you need is to found at :
>
>http://www.cs.mu.oz.au/appletalk/atalk.html
>
>Look at the UAR router, and the ADEV for the Mac. This allows a Atalk
>tunnelllover UDP via PPP for the Mac.
>
>I use it al the time from home to get volumes via the chooser from home.
>
>I suspect FTP is faster, but this is convienient. Yes it works with
>Netatalk 1.4b2. I have found the zones can get a big flakey at times.
>
>regards,
>
>Kevin
>
>At 17:58 +0100 23/6/97, Helge M=B8nnich wrote:
>>Hi,
>>my Linux-box is running Netatalk 1.4b2 and is the file-server for
>>several macs. I want to connect the Linux-box (and hereby the mac-LAN)
>>with a mac (with a pinocchio-card) from a outworker over ISDN. At the
>>moment I do this with ftp, but the stuff with the creating of binarys
>>and reverse take pains (not so much to buy a pinocchio or leonardo for
>>one of the macs ;).
>>Have someone suggestions to do this directly with Netatalk over e.g.
>>ppp?
>>
>>Thanks for the attention,
>>Helge
>
>
>////////////////////////////////////////////////////////////
>     Kevin Brown            | N \  We operate in Ireland, UK
>       NetComm              | e /  and the Middle East
>  Internet Training,        | t \  --DUBAI--
> Consultancy and Networking | C /  Voice: +971-4-491476
>                            | o \  Fax: +971-4-492957
>    Sun Microsystems        | m /  --UK--
>   Internet Associate       | m \  Voice: +44-467-365419
>                            |   /  Fax: +44-1276-35197
>     The Internet           |   \  email: [email-masked]
>       Experts              |   /         [email-masked]
>                            |   \  http://www.netcomm.ie
>
>\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\

Mark Tomory
Network Coordinator
Carthage College